# Akkadisch

## Verb-Paradigmen

Stamm-Modifikation:

 Form       |  a/u-Klasse | a-Klasse | i-Klasse | u-Klasse
------------|-------------|----------|----------|----------
Präsens     |  -PaRRaS-   | -ṢaBBaT- | -PaQQiD- | -RaGGuM-
Präteritum  |  -PRuS-     | -ṢBaT-   | -PQiD-   | -RGuM-
Perfekt     |  -Pta-RaS-  | -ṢtaBaT- | -PtaQiD- | -RtaGuM-
Infinitiv   |   PaRāSum   |  ṢaBāTum |  PaQāDum |  RaGāMum
Partizip    |   PāRiSum   |  ṢāBiTum |  PāQiDum |  RāGiMum
Verbaladj.  |   PaRSum    |  ṢaBTum  |  PaQDum  |  RaGMum
Stativ      |   PaRiS     |  ṢaBiT   |  PaQiD   |  RaGiM


Anmerkung: Bei der Perfekt-Form wird der hintere Stammvokal häufig
  elidiert.
  
Personen Pre- & Suffixe (für Präsens, Präteritum und Perfekt):


  Person | Singular | Plural
---------|----------|----------
1. com.  | a-       | ni-
---------|----------|----------
2. com.  |    ---   | ta- - -ā
2. fem.  | ta-   -ī |    ---
2. mask. | ta-      |    ---
---------|----------|-----------
3. com.  | i-       |    ---
3. fem.  |    ---   | i-    -ā
3. mask. |    ---   | i-    -ū 


### Dativ- & Akkusativsuffixe

	ʾ
	Ṣ Ṣ
	š Š
	â î ê û
	ā ē ī ū 


Person / Num. |       Dativ     |   Akkusativ
--------------|-----------------|----------
1. Sg. com.   | -am / -m / -nim |   -ni
1. Pl. com.   | -niʾāšim        | -niʾāti
--------------|-----------------|--------------
2. Sg. fem.   | -kâšim          | -ki
2. Sg. mask.  | -kâšum          | -ka
2. Pl. fem.   | -kināšim        | -kinâti
2. Pl. mask.  | -kunūšim        | -kunūti
--------------|-----------------|--------------
3. Sg. fem.   | -š/sim          | -ši / -si
3. Sg. mask.  | -š/sum          | -šu / -su
3. Pl. fem.   | -š/sināšim      | -š/sināti
3. Pl. mask.  | -š/sunūšim      | -š/sunūti


### Imperative

 Person      |  a/u-Klasse | a-Klasse | a-Klasse (alt) | i-Klasse | u-Klasse
-------------|-------------|----------|----------------|----------
2. Pl. com.  |  PuRS-ā     | ṢaBT-ā   | RiKB-ā         | PaQD-ā   | RaGM-ā
2. Sg. fem.  |  PuRS-ī     | ṢaBT-ī   | RiKB-ī         | PaQD-ī   | RaGM-ī
2. Sg. mask. |  PuRuS      | ṢaBaT    | RiKaB          | PaQaD    | RuGuM


### Prohibitiv

  lā + /Präsens/

  
### Prekartiv & Kohortativ

#### Prekartiv
Nur 3. Person (Singular und PLural):

  l-/Präteritum/


#### Kohortativ

Nur 1. Person Plural:
  
  i + /Präteritum/


#### mit Stativ

Bei Stativ:

  lū + /Prädikat/


### Vetitiv

 (aj / ē) + /Verb/
 
* aj vor (ʾ)a-, (ʾ)i-, (ʾ)u-  
* ē vor t-, n-


### Affirmativ

#### Vergangenheit

Positiv:
 * lū + /Präteritum/
 * lū + /Perfekt/

Negativ:
 * lā + /Präteritum/-u

#### Gegenwart / Zukunft

Positiv:
 * lū + /Präsens/
 * /Präsens/-u

Negativ:
 * lā + /Präsens/-u


### Irrealis


## Zeichen:
ʾ
Ṣ Ṣ
š Š
ḫ Ḫ
ṭ Ṭ

ā ē ī ū 
